{
  "name": "trendone",
  "version": "1.0.0",
  "description": "TrendOne aumentoo Marketplace App",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git-v2.ofyz.space/aumentoo/external/trendone.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "lit": "^2.0.2"
  },
  "devDependencies": {
    "@rollup/plugin-node-resolve": "^13.3.0"
  }
}
